An EVE Online Planetary Interaction tool, written in Ruby.
Ruby
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
controllers
inspiration
model
screenshots
tests
view
.gitignore
.ruby-gemset
.ruby-version
CHANGELOG.md
COPYING
Gemfile
Gemfile.lock
LICENSE
MVC_Design
README.md
Rakefile
TODO.md
gpl.txt
ruby_pi.rb

README.md

RubyPI

An EVE Online Planetary Interaction tool, written in Ruby.

This tool is currently unmaintained due to real life time constraints. Bug reports will not be investigated.

Installation on Linux, Mac

  • Download the git repo.
  • Install Ruby 1.9 or 2.0 on your machine.
  • Run "gem install bundle" from the command line.
  • Run "bundle install" from the command line which should get the dependencies you need.

Installation on Windows (Native)

  • Download the git repo.
  • Install Ruby 1.9 or 2.0 on your machine from http://rubyinstaller.org/
  • Run "gem install bundle" from the command line.
  • Run "bundle install" from the command line which should get the dependencies you need.

Running RubyPI

  • Linux, OSX, Windows Native: Run "ruby ruby_pi.rb" from the command line.